* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

/*NAVIGATION*/
#header-main {
    background-color: rgb(0 0 0 / 68%);
    padding:10px 0;
    margin-bottom:30px;
    min-height:60px;
    overflow:hidden;
    -webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;
    -ms-transition:all 0.5s linear;-o-transition:all 0.5s linear;
    transition:all 0.5s linear;
    position: fixed;
    z-index: 2000;
    width: 100%;
    box-shadow: 5px 5px 5px  rgba(5, 2, 2, 0.2);
}

#header-main nav ul li.btn-primary{
	background-color: #ffd800;
}

#header-main nav ul li.btn-primary a{
	color: #000 !important;
}

#header-main nav ul li a{
	/* color: #fff !important; */
}

#header-main .logo {
    float:left;
}

#header-main .logo img{
    padding:5px 0;
    height:65px;
}

#header-main nav ul li {
    color: #333 !important;
}

#header-main nav ul li a:hover {
    color: #ffd800;
}

    
#header-main nav{
    position: relative;
    padding: 12px 0;
}

@media (min-width: 768px){
    #header-main nav{
        float:right;
    }
}

@media (max-width: 992px){
    #header-main nav{
        display:none;
        width:100%;
        padding-bottom:10px;
    }
    #header-main nav.menu-active{
        display:block;
        clear:both;
    }
}
    
#header-main nav ul{
    margin:0;
    padding-left:0;
}
 
#header-main nav ul li{
    list-style:none;
    font: Open Sans 20px normal; 
}
 
#header-main nav ul li a{
    color: #ffffff;
    text-decoration:none;
    font-family: Roboto;
    font-weight: bold; 
}

@media (max-width: 992px){
    #header-main nav ul li{
        text-align:center;
        margin-bottom:10px;
    }
    
    #header-main nav ul li a{
        padding:10px;
        display:block;
    }
    
}
    
@media (min-width: 992px){

    #header-main nav ul li{
        display:inline-block;
    }
    
    #header-main nav ul li a{
        padding:0 12px;
    }

}

@media (max-width: 992px){
    #header-main #menu-icon{
        background: #ffd800;
        padding:18px 12px;
        margin:2px 0;
        position:relative;
        top:10px;
		display:block;
		float:right;
        z-index:10;
        cursor:pointer;
        -webkit-border-radius:4px;
        -moz-border-radius:4px;
        -ms-border-radius:4px;
        -o-border-radius:4px;
        border-radius:4px;
		right: 15px;
    }

    #header-main #menu-icon .icon-menu-hamburguer{
       background:#fff;
       width:30px;
       height:4px;
       margin:2px 0;
       display:block;
       -webkit-border-radius:4px;
       -moz-border-radius:4px;
       -ms-border-radius:4px;
       -o-border-radius:4px;
       border-radius:4px;
    }

    #header-main #menu-icon .icon-menu-hamburguer:after,#header-main #menu-icon .icon-menu-hamburguer:before{
       content:'';
       background:#fff;
       width:30px;
       height:4px;
       display:block;
       margin:2px 0;
       position:relative;
       -webkit-border-radius:4px;
       -moz-border-radius:4px;
       -ms-border-radius:4px;
       -o-border-radius:4px;
       border-radius:4px
    }

    #header-main #menu-icon .icon-menu-hamburguer:before{
        bottom:8px;
    }

    #header-main #menu-icon .icon-menu-hamburguer:after{
    top:2px;
    }
}

#header-main.active{
    background-color:#2a4a5a;position:fixed;top:0;width:100%;margin-bottom:0;-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38);-moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38);-ms-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38);-o-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38);box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38);-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-ms-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear
}

#header-main.active #menu-icon{
    top: 0% !important;
}

#header-main.active .logo img{
    max-width:50%;
}

#header-main.active nav li a{
    color:#fff;
}


/*SHOWCASE--SECTION*/
.mySlides {
    display: none;
    height: 100%;
    margin-top: -18px;
  }
  
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 55vh;
    width: 50px;
    display: grid;
    align-content: center;
    justify-content: center;
    height: 50px;
    margin-top: -50px;
    padding: 16px;
    color: white;
    background-color: #1a1a1a;
    font-weight: normal;
    font-size: 24px;
    transition: 0.6s ease;
    border-radius: 50%;
    user-select: none;
    z-index: 10000;
    opacity: 0;
  }
  
.showcase:hover .next{
    opacity: 0.5;
}
  
.showcase:hover .prev {
    opacity: 0.5;
}
  
.prev {
    left: 20px;
}
  
.next {
    right: 0;
    margin-right: 20px;
    border-radius: 50%;
}
  
.prev:hover, .next:hover {
    background-color: #ffd800;
}
  
  
.dot {
    cursor: pointer;
    height: 15px;
    width: 30px;
    margin: 0 2px;
    background-color: #f1f1f1;
    border-radius: 15px;
    display: inline-block;
    transition: background-color 0.6s ease;
    transform: translateY(-40px);
}
  
.active, .dot:hover {
    background-color: #ffd800;
}
  
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
    transition: 1.5s ease all;
}
  
@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
  
@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
  
.showcase {
    padding: 0;
    height: 100vh;
    width: 100%;
    margin: auto;
    position: relative;
    overflow: hidden;
    background-color: #1a1a1a;
    margin-top: -30px;
}
  
.showcase h1 {
    font-size: 56px;
}
  
.showcase-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: black;
    opacity: 0.5;
    z-index: 2;
}
  
.slide1 {
    background-image: url(images/yellow-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}
  
.slide2 {
    background: url(images/yellow3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}
  
  .slide3 {
      background: url(images/1246.jpg);
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-position: right;
  }

  .slide4 {
    background: url(images/1246.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-position: right;
}

  .showcase p {
    margin-top: 20px;
    line-height: 25px;
    font-family: Open Sans;
}


.showcase-txt {
    width: 100%;
    padding: 30vh 20%;
    color: white;
    text-align: center;
    z-index: 1000;
    position: absolute;
}

.text1 {
    animation: slide-right 0.4s ease;
}


.showcase .next {
    right: 0;
}


/*ABOUT-SECTION-----------*/
.svc-sec {
    background-color: transparent;
    transform: translateY(-150px);
    position: relative;
    z-index: 1000;
	margin: 0 auto;
    left: 0;
    right: 0;
	margin-bottom: -110px;
}

.svc-sec ul {
    display: flex;
	justify-content: space-between;
}


.box {
    background-color: white;
    text-align: start;
}

.box h2{
	font-size: 18px;
}

.s-p {
    overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/*SERVICES-SECTION--------*/
.about-sec {
    background-color: #f1f1f1;
    width: 100%;
    height: auto;
}


.m-t {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: auto;
    margin-top: 50px;
	margin-bottom: 50px;
}

.left {
    width: 30%;
    padding-left: 40px;
    border-right: 2px solid #ffd800;
}

.right {
    width: 70%;
    padding-right: 40px;
    padding-left: 20px;
}

.box-t {
    height: 300px;
    width: 30%;
    background-color: #f1f1f1;
}

.box2 {
    background-color: white;
}

/*W-SECTION---------------*/
.w-sec {
    width: 100%;
    margin: auto;
    height: auto !important;
    padding: 50px 0;
}

.w-sec ul {
    display: flex;
}

.w-box {
    height: auto;
}

.w-left {
    margin-right: 5%;
    width: 40%;
    border-radius: 5px;
    background-size: cover;
    background-repeat: no-repeat;
}

.w-right {
    width: 50%;
    height: auto;
    padding-bottom: 0px;
    padding-left: 20px;
    border-left: 1.5px solid white;
}

.wc-cont {
    width: 100%;
    display: flex;
}

.wc-icon {
    width: 30px;
    height: 30px;
}

.wc-icon img {
    width: 30px;
}

.wc-txt {
    padding-left: 20px;
}

.m-sec {
    width: 100%;
}

.box2 {
    height:200px;
    width: 27%;
    margin: 0 3%;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    position: relative;
}

.m-sec {
    display: flex;
}

.m.left, .m-right {
    width: 50%;
}

.prod {
    background-color: #ffff;
    padding: 50px 0;
    text-align: center;
}

/*TRACTION--------------*/
.trac {
    width: 30%;
    padding: 20px;
    text-align: center;
    margin: 0 2%;
}

/*HOW IT WORKS-----------------*/

.hw-cont {
    height: 150px;
    width: 28%;
    margin: 2%;
}

.hw-left {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #ffd800;
}

.hw-right {
    width: 70%;
    height: 100%;
    padding-left: 20px;
}


/*FOOTER-SECTION-----------*/
footer#footer {
    background-color: #f1f1f1;
}

.footer-bx {
    display: flex;
    flex-wrap: wrap;
}

footer h3 {
    color: black;
    font-size: 16px;
}

footer p {
    color: #333;
    font-size: 14px;
}

footer li {
    font-family: Open Sans;
    font-weight: normal;
    font-size: 14px;
    line-height: 25px;
    color: #333;
    list-style: none;
    margin-bottom: 10px;
    cursor: pointer;
}

footer li:hover {
   color: #ffd800;
}

.social-section .social li a:hover{
	color: #ffd800;
}

.social-section .social li {
	padding: 0;
	margin: 0 10px;
}

.social-section .social li a{
	color: #fff;
	text-decoration: none;
}

.social-section .social{
	margin: 0;
}

.f-abt img {
    height: 30px;
}

.connect-with-us{
	background: #f3f3f3 url(../images/contact-bg.jpg) no-repeat;
    background-size: cover;
    background-position: 0;
	padding: 50px 0;
}

.connect-with-us .btn-primary2{
	display: inline-block;
    width: 100%;
}

.footer-cont.contact {
    max-width: 800px;
    margin: 0 auto;
    border-radius: 20px;
    background: #fff;
    z-index: 1;
	padding: 50px;
}

span.heading-subheading{
	font-size: 36px;
	font-family: Anton;
}

.fcf-form-group.last-chiled {
    margin: 0;
}

.copyright {
    width: 100%;
    background-color: #1A1A1A;
    padding: 20px 0;
    border-top: 0.5px solid #495057;
}

.copyright p {
    color: white;
	margin: 0;
	text-align: center;
}

.fl-text {
    max-width: 400px;
    margin: 0 auto;
}

.fl-text p{
	font-size: 18px;
}

.fl-text .social li a{
	color: #333;
	text-decoration: none;
}

.social button {
    width: 40px;
    height: 40px;
    outline: none;
    border: none;
    border-radius: 50%;
    margin: 0 5px;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.082);
}

.social button:hover {
    background-color: #ffd800;
}

.social button img {
    height: 20px;
}

/*FORM------------*/
#fcf-form {
    display: block;
}

.fcf-body {
    margin: 0;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
    padding: 30px;
    padding-bottom: 10px;
    max-width: 100%;
}

.fcf-form-group {
    margin-bottom: 10px;
}

.fcf-input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.fcf-form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.75rem 10px;
    margin: 2px 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    font-family: Open Sans;
    background-color: #fff;
    border: none;
    background-clip: padding-box;
    outline: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	border-bottom: 1px solid #333;
}

.fcf-form-control:focus {
    border-bottom: 1px solid #ffd800 !important;
}


select.fcf-form-control[size], select.fcf-form-control[multiple] {
    height: auto;
}

textarea.fcf-form-control {
    font-family: Open Sans;
    height: auto;
}

label.fcf-label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

#Message {
    resize: vertical;
}


.fcf-btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 20px;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .fcf-btn {
        transition: none;
    }
}

.fcf-btn:hover {
    text-decoration: none;
}

.fcf-btn:focus, .fcf-btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.fcf-btn-primary {
    color: #fff;
    background-color: #28ABE3;
    border-color: #28ABE3;
}


.fcf-btn-primary:focus, .fcf-btn-primary.focus {
    color: #fff;
    background-color: #ffd800;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.fcf-btn-lg, .fcf-btn-group-lg>.fcf-btn {
    padding: 0.5rem 1rem;
    font-size: 20px;
    line-height: 1.5;
}

.fcf-btn-block {
    display: block;
    width: 100%;
}

.fcf-btn-block+.fcf-btn-block {
    margin-top: 0.5rem;
}

input[type="submit"].fcf-btn-block, input[type="reset"].fcf-btn-block, input[type="button"].fcf-btn-block {
    width: 100%;
}

.contact-cont {
    position: relative;
}

/*RESPONSE-------------------------*/

@media(max-height:768px){
    .prod-ul {
        display: flex;
        flex-wrap: wrap;
    }

    .box2 {
        width: 50% !important;
        margin: 0 !important;
    }
}

@media(max-width:600px){

    .showcase-txt {
        width: 100%;
        padding: 30vh 0%;
    }

    .next, .prev {
        display: none;
    }

    h1 {
        font-size: 36px !important;
    }
    .svc-sec{
        position: relative;
        padding: 0% !important;
        margin-bottom: -100px !important;
        padding-bottom: -100px !important;
    }
    .svc-sec ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0 !important;
    }
    
    
    .box {
        height: auto;
        min-height: 300px;
        width: 100%;
        margin: 20px 0;
    }

    .m-sec {
        margin-bottom: 20px;
    }

    .m-t {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
    
    .left {
        width: 100%;
        padding-left: 40px;
        border-right: none;
    }
    
    .right {
        width: 100%;
        padding-right: 40px;
        padding-left: 20px;
    }
    
    .box-t {
        height: 300px;
        width: 30%;
        background-color: #f1f1f1;
    }

    .m-left {
        width: 100%;
        margin: 10px 0;
    }

    .flex {
        flex-wrap: wrap;
    }

    .left {
        background-image: none !important;
        height: auto !important;
        padding: 0;
    }

    .right {
        margin: 0;
        padding: 0;
        height: auto;
    }

    .w-sec ul {
        flex-wrap: wrap;
    }

    .w-left {
        width: 100%;
        height: 200px;
        background-position: center;
        padding-bottom: 20px;
    }

    .w-right {
        width: 100%;
        padding-top: 40px;
    }

    .pan {
        margin: 0% !important;
        margin-bottom: 20px;
        margin-top: 40px !important;
    }

    .footer-cont {
        width: 50%;
        margin: 20px 0;
    }

    .contact {
        width: 100%;
    }

    .q-l {
        padding-left: 40px;
    }

    .w-sec {
        padding: 0 !important;
        padding-top: 40px !important;
    }

    .about-sec {
        padding: 0 !important;
    }


}

/* how-to-works */
.how-to-works .split-title{
	font-size: 36px;
	font-family: Anton;
	text-align: center;
}
.how-to-works{
	background: #f3f3f3 url(../images/how-to-works.jpg) no-repeat;
    background-size: cover;
    background-position: 0;
    padding: 50px 0;
}
.how-to-works .row {
    position: relative;
}
.how-to-works .row:after {
    border-top: 2px solid #333;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 100px;
}
.process-wrapper h5{
	font-size: 25px;
	font-weight: 600;
}
.process-wrapper p{
	padding: 0 50px;
}
.process-wrapper .rounded-circle {
    background: #fff;
    border: 1px solid #ffffff;
    font-size: 42px;
    height: 100px;
    line-height: 90px;
    display: inline-block;
    border-radius: 100px;
    text-align: center;
    webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100px;
    z-index: 1;
    position: relative;
    color: #171717;
    font-weight: 600;
}
.process-wrapper .rounded-circle:hover {
    background: #e43935;
    color: #fff;
    cursor: pointer;
    border: 1px solid #e43935;
    webkit-box-shadow: 0 0 25px 50px #e43935 inset;
    -moz-box-shadow: 0 0 25px 50px #e43935 inset;
    -ms-box-shadow: 0 0 25px 50px #e43935 inset;
    -o-box-shadow: 0 0 25px 50px #e43935 inset;
    box-shadow: 0 0 25px 50px #e43935 inset;
}
/*--------------------------------------------------------------

# Hero Section

--------------------------------------------------------------*/

section#heroinner {
  width: 100%;
  padding: 0;
  overflow: hidden;
  position: relative;
}

.heroinner-container img {
  background-size: cover;
  width: 100%;
}

.heroinner-title {
  position: absolute;
  z-index: 1;
  bottom: 1px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.66);
  text-align: center;
  padding: 10px;
  border-radius: 20px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  color: #fff;
}

.breadcrumb-title {
  font-size: 20px;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  margin: 0;
  word-break: break-all;
}

#hero {
  width: 100%;
  min-height: 600px;
  padding: 0;
  overflow: hidden;
}

#hero .carousel-item {
  width: 100%;
  min-height: 600px;
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  right: 0;
  overflow: hidden;
  transform: translate(-50%, -50%);
}

#hero .carousel-content {
  text-align: center;
  max-width: 650px;
}

@media (max-width: 992px) {
  #hero,
  #hero .carousel-item {
     height: calc(100vh - 70px);
  }
  #hero .carousel-content.container {
     padding: 0 50px;
  }
  section#heroinner {
     min-height: 100%;
  }
}

#hero h1 {
  color: #fff;
  margin-bottom: 0px;
  font-size: 48px;
  font-weight: 400;
  background: rgba(0, 0, 0, 0.52);
  padding: 20px 10px;
}

#hero p {
  width: 100%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
  font-weight: 100;
  letter-spacing: 1.5px;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.52);
  padding: 0px 20px 20px;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}

#hero .carousel-indicators li {
  cursor: pointer;
  background-color: #ffd800;
  opacity: 1;
}

#hero .carousel-indicators li.active{
	background-color: #f6bf00;
}

#hero .btn-get-started {
  font-family: 'Courgette', cursive;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px;
  border-radius: 5px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 0;
  background: #034792;
  width: 115px;
  height: 115px;
  line-height: 100px;
  border-radius: 100%;
}

#hero .btn-get-started:hover {
  background: #f6bf00;
}

@media (max-width: 768px) {
  #hero h2 {
     font-size: 28px;
  }
}


/*=====================================================
    Process
======================================================*/

.process-inner {
    width: 100%;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.process-inner .icon-holder {
    position: relative;
    top: 90px;
    display: inline-block;
    padding: 10px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-color: #fff;
}

.process-inner .heading {
    position: relative;
    top: 80px;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.proecess-block:nth-child(1) .process-inner:hover{
	border:1px solid #ffd800;
}
.proecess-block:nth-child(2) .process-inner:hover {
    border:1px solid #ffd800;
}

.proecess-block:nth-child(3) .process-inner {

}
.proecess-block:nth-child(3) .process-inner:hover {
    border:1px solid #ffd800;
}

.proecess-block:nth-child(4) .process-inner {

}
.proecess-block:nth-child(4) .process-inner:hover {
    border-color: #ffd800;
}
.process-inner .icon-holder > img.icon {
    width: 40px;
}

.process-inner:hover {
    border-color: #ffd800;
}

.process-inner:hover .icon-holder {
    top: -30px;
}

.process-inner:hover .heading {
    top: -30px;
}

.process-inner .description,.process-inner .content-btn {
    width: 80%;
    margin: 0 auto;
    opacity: 0;
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 200;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.process-inner:hover .description,.process-inner:hover .content-btn {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.proecess-block .process-inner {
    background-color: #fff;
    color: #333;
    text-align: center;
    border:1px solid #dedede;
}

.process-inner i {
    font-size: 40px;
    margin-bottom: 35px;
    color:#f5634b;
}

.process-inner h4 {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
}

/* Slider Section */

#hero .carousel-caption {
    position: absolute;
    margin: 0;
    color: white;
    left: 50%;
    top: 55%;
    transform: translate(-55%, -45%);
}

#hero .carousel-control-next,
#hero .carousel-control-prev {
	width: 50px;
    height: 50px;
    top: 50%;
    bottom: 50%;
    transform: translate(-55%, -50%);
    border: 1px solid #000;
    border-radius: 100%;
    background: #ffd800;
    color: #000;
    font-size: 40px
}

#hero .carousel-control-prev {
    left: 50px;
}

/* Products */

.serviceBox{
	color: #999;
	text-align: center;
	padding: 10px 0 15px;
	position: relative;
	border: 1px solid #ccc;
}
.serviceBox span a{
	display: inline-block;
    margin-top: 35px;
}
.serviceBox:before,
.serviceBox:after{
	content: "";
	background: #d2b303;
	width: 150px;
	height: 10px;
	transform: translateX(-50%);
	position: absolute;
	top: -10px;
	left: 50%;
	clip-path: polygon(7% 0%, 93% 0%, 100% 100%, 0% 100%);
}
.serviceBox:after{
	width: 80%;
	height: 15px;
	border-radius: 0 0 10px 10px;
	top: auto;
	bottom: 0;
	clip-path: none;
}
.serviceBox .service-content{
	background: #fff;
	padding: 25px 20px;
	border-radius: 10px;
}
.serviceBox .service-content:before{
	content: "";
	background:#ffd800;
	width: 128px;
	height: 100px;
	transform: translateX(-50%);
	position: absolute;
	top: -10px;
	left: 50%;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.serviceBox .service-icon{
	color: #77787a;
	background: linear-gradient(to left, #dedfe1, #f3f3f3);
	font-size: 40px;
	line-height: 100px;
	width: 180px;
	height: 180px;
	margin: 0 auto 20px;
	border-radius: 50%;
	box-shadow: 0 0 0 5px rgba(0,0,0,0.03);
	position: relative;
	z-index: 1;
}
.serviceBox .service-icon:before{
	content: "";
	background: linear-gradient(to right, #dedfe1, #f3f3f3);
	width: 88%;
	height: 88%;
	border-radius: 50%;
	box-shadow: 5px 0 5px rgba(0, 0, 0, 0.1);
	transform: translateX(-50%) translateY(-50%);
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
}
.serviceBox .title{
	color: #1e5270;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.5px;
	/* text-transform: uppercase; */
	margin: 0 0 10px;
}
.serviceBox .description{
	font-size: 14px;
	line-height: 24px;
	margin: 0;
}
.serviceBox.green:before{ background: #719e2a; }
.serviceBox.green:after,
.serviceBox.green .service-content:before{
	background: #85bc16;
}
.serviceBox.green .title{ color: #85bc16; }
@media only screen and (max-width:990px){
    .serviceBox{ margin: 0 0 30px; }
}